	h1	{color:green;padding:30px;font-family:"Times New Roman",Times,serif;font-size:90px}
	a	{color:green;height:40px;font-family:"Times New Roman",Times,serif;font-size:30px;text align:center}
	p	{color:red;font-family:"Times New Roman",Times,serif;font-size:30px;text-align:left}
	body	{background-image: url("./images/znak.jpg");background-color:#0000ff}
	body	{text-align:center}
	table	{border:6}
	img	{text-align:center;margin:30px}
        h2	{color:red;padding:30px;font-family:"Times New Roman",Times,serif;font-size:30px}
h3{text-align:center;color:red}